package com.casic.dcms.mvp.presenter;

public interface ICaseHandleListPresenter {
    void onReadyRetrofitRequest(String isOvertime, String isEmergent, int limit, int offset);

    void disposeRetrofitRequest();
}
